#ifndef __fpu_d__
# define __fpu_d__
extern void get_L0__(/* binp */);
extern void get_L2__(/* binp */);
extern void get_L4__(/* binp */);
extern void get_L6__(/* binp */);
extern void get_L8__(/* binp */);
extern void get_L10__(/* binp */);
extern void get_L12__(/* binp */);
extern void get_L14__(/* binp */);
extern void get_L16__(/* binp */);
extern void get_L18__(/* binp */);
extern void get_L20__(/* binp */);
extern void get_L22__(/* binp */);
extern void get_L24__(/* binp */);
extern void get_L26__(/* binp */);
extern void get_L28__(/* binp */);
extern void get_L30__(/* binp */);
extern void mod_L0__(/* binp */);
extern void mod_L2__(/* binp */);
extern void mod_L4__(/* binp */);
extern void mod_L6__(/* binp */);
extern void mod_L8__(/* binp */);
extern void mod_L10__(/* binp */);
extern void mod_L12__(/* binp */);
extern void mod_L14__(/* binp */);
extern void mod_L16__(/* binp */);
extern void mod_L18__(/* binp */);
extern void mod_L20__(/* binp */);
extern void mod_L22__(/* binp */);
extern void mod_L24__(/* binp */);
extern void mod_L26__(/* binp */);
extern void mod_L28__(/* binp */);
extern void mod_L30__(/* binp */);
#endif
